Subject: Re: [bug#30417] [PATCH] java-plexus and java-modello

From: Julien Lepiller <[email-masked]>
Date: Sun, 25 Feb 2018 12:08:36 +0100

Le Sat, 10 Feb 2018 23:48:11 +0100,
Julien Lepiller <[email-masked]> a écrit :

> Hi, this patch series adds more java packages required by maven. We're
> almost there: only ~50 packages (including maven) left after these
> ones.

Pushed as 0aa85081d6319b582d53e9113be41cbe1a59f2a8. Thank you for your
review!